**To delete a sequence store**

The following ``delete-sequence-store`` example deletes a sequence store with ID ``1234567890``. ::

    aws omics delete-sequence-store \
        --id 1234567890

For more information, see `Omics Storage <https://docs.aws.amazon.com/omics/latest/dev/sequence-stores.html>`__ in the *Amazon Omics Developer Guide*.
